*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
.container{
    max-width: 1224px;
    width: 90%;
    margin: auto;
    padding: 20px 0 ;
}
.title{
    margin-bottom: 2rem;
}
.photo-gallery{
    display: flex;
    gap: 5px;
}
.column{
    display: flex;
    flex-direction: column;
    gap: 5px;

}
.photo img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
    border: 1px solid #34444E;
    cursor: pointer;
    transition: ease-in 0.3s;
}
.photo img:hover{
    transform: scale(0.96);
}


/*---------------SEKCJA czarny wyskakujacy -----------------*/
.full-img{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,1);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 100;
}

.full-img img{
   width: 90%;
   max-width: 600px; 
}
.full-img span{
  position: absolute;
  top: 5%;
  right: 5%;
  font-size: 30px;
  color: red;
  font-weight: 700;
  cursor: pointer;

}

/*---------------SEKCJA 2 -----------------*/
.naglowek{
    max-width: 1224px;
    width: 90%;
    margin: auto;
    padding: 20px 0 40px 0 ;
    text-align: center;
    justify-content: center;
    background-color:#34444E ;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 35px;

}
h1{
    font-size: 90px;
    font-weight: 00;
    letter-spacing: 7px;
}
h1::first-letter{color: red;
}

.tekst{
    color: #fff;
    font-size: 20px;
    letter-spacing: 2px;
}
.course{
    max-width: 1224px;
    width: 90%;
    margin: auto;
    padding: 10px 0 10px 0 ;
    display: block;
    text-align: center;
    justify-content: center;
}

.courseciemny{
    max-width: 1224px;
    width: 65%;
    margin: auto;
    padding: 15px;
    display: block;
    text-align: center;
    justify-content: center;
    background-color: #34444E;
    border-radius: 8px;
    margin-top: 35px;
}

.tekstciemny{
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.3;
    text-align: justify;
    margin-left: 25px;
    margin-right: 25px;
    
}
.tekstciemny1{
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.3;
    text-align: justify;
    margin-left: 25px;
    margin-right: 25px;
    padding-bottom: 45px;
    
}

h2{
    color: #0aa70a;
    padding: 0px;
    font-size: 26px;
    margin-top: 30px;
    margin-bottom: 25px;
}
.tekst1{
    color: #000;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.3;
    text-align: justify;
    margin-left: 25px;
    margin-right: 25px;
}
.row{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-left: 90px;
    margin-right: 90px;}

.course-col{
    flex-basis: 100%;
    background-color: #34444E;
    border-radius: 10px;
    margin-bottom: 0px;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 25px;
    margin-right: 25px;
    transition: 0.5s;
    cursor: pointer;}
            
.course-col:hover{
    box-shadow: 0 0 15px 0px rgba(0,0,0,0.7);}
h3{
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: 400;
}
.heroBTN{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 2px solid red;
    font-size: 19px;
    font-weight: 400;
    background: transparent;
    position: relative;
    cursor: pointer;
    border-radius: 10px;
    width: 100px;
    transition: 0.5s;
    margin-top: 20px;
    padding: 3px;}
                
.heroBTN:hover{
    display: inline-block;
    text-decoration: none;
    color: #34444E;
    background:#fff;
    font-weight: 500;}
    /*---------------SEKCJA button dlugi -----------------*/

.buttondlugi{
    width: 90%;
    margin: auto;
    padding: 10px 0 10px 0 ;
    display: block;
    text-align: center;
    justify-content: center;
    margin-top: 15px;
}
.hero-btny1
{
    text-align: center;
    justify-content: center;
    display: flex;
    text-decoration: none;
    border: 2px solid red;
    background-color: #34444E;
    border-radius: 8px;
    color: #fff;
    margin-bottom: 10px;
    padding: 10px;
    margin-left: 350px;
    margin-right: 350px;
    letter-spacing: 1px;
    
}

.hero-btny1:hover
{
    text-align: center;
    justify-content: center;
    display: flex;
    text-decoration: none;
    border: 2px solid red;
    border-radius: 10px;
    color: #34444E;
    background-color: #fff;
}


    /*---------------SEKCJA FOOTER -----------------------*/

.footer{
    max-width: 1224px;
    width: 90%;
    border-radius: 10px;
    margin: auto;
    text-align: center;
    padding-top: 20px;
    background-color: #34444E;
    min-height: 100px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-top: 27px;
    margin-bottom: 0px;}

.row2{
    position: relative;
    width: 100%;
    background-color: #34444E;
    min-height: 100px;
    padding: 20px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;}

.row2 .social_icon,
.row2 .menu{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;}
        
.row2 .social_icon li,
.row2 .menu li{
    list-style: none;}
        
.row2 .social_icon li a,
.row2 .menu li a{
    list-style: none;
    font-size: 30px;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.4s;}
        
.row2 .social_icon li a:hover{
    transform: translateY(-10px);}
        
.row2 .menu li a{
    list-style: none;
    font-size: 30px;
    color: #fff;
    margin: 0 20px;
    display: inline-block;
    transition: 0.4s;
    text-decoration: none;}
        
.row2 .menu li a:hover{
    list-style: none;
    font-size: 30px;
    color: #0f8484;}
        
.row2 p{
    color: #fff;
    text-align: center;
    margin-top: 13px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 400;}

/*--------------------SEKCJA COOKIES ------------------------------*/

#cookiePopup {
    background-color: #0aa70a;
    position: absolute;
    font-size: 14px;
    width: 70vw;
    max-width: 42.85em;
    box-shadow: 0 0 2em rgba(5, 0, 31, 0.15);
    font-family: "Poppins", sans-serif;
    text-align: justify;
    line-height: 1.8em;
    padding: 2em 1.4em;
    border-radius: 6px;
    transition: all 0.5s ease-in;
    z-index: 100;
    
  }
  #cookiePopup img {
    display: block;
    width: 3.75em;
    transform: translateZ(0);
    position: relative;
    margin: auto;
  }
  #cookiePopup p {
    text-align: center;
    margin: 1.4em 0;
    color: #fff;
  }
  #cookiePopup button {
    background-color: #34444E;
    border: none;
    color: #ffffff;
    font-size: 1.2em;
    padding: 0.7em 1.4em;
    display: block;
    position: relative;
    margin: auto;
    border-radius: 5px;
    cursor: pointer;
  }
  #cookiePopup a {
    color: #34444E;
  }
  .hide {
    visibility: hidden;
    bottom: 0;
    right: 2em;
  }
  .show {
    visibility: visible;
    bottom: 2em;
    right: 2em;
  }
  @media only screen and (max-width: 37.5em) {
    #cookiePopup {
      width: 100%;
    }
    .hide {
      bottom: 2em;
      right: 0;
    }
    .show {
      right: 0;
      bottom: 0;
    }
  }

/*---------------Ustawienia dla szerokości 1150px -----------------*/

@media screen and (max-width: 1150px){

.hero-btny1{
margin-left: 100px;
margin-right: 100px;
}
h3{
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}


}


/*---------------Ustawienia dla szerokości 768px -----------------*/
@media(max-width:768px){

.hero-btny1{
    margin-left: 25px;
    margin-right: 25px;
    
}

h2{
    color: #0aa70a;
    padding: 0px;
    font-size: 23px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.naglowek{
    
    margin-top: 12px;
    margin-bottom: 0px;
}
.tekst1{
    color: #000;
    font-size:14px;
    letter-spacing: 1px;
    line-height: 1.4;
    text-align: justify;
    margin-left: 5px;
    margin-right: 5px;
}
h3{
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    
}
.photo-gallery{
    flex-direction: column;  
}
.row{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.courseciemny{
    max-width: 1224px;
    width: 90%;
    margin: auto;
    padding: 15px;
    display: block;
    text-align: center;
    justify-content: center;
    background-color: #34444E;
    border-radius: 8px;
    margin-top: 35px;
}

.tekstciemny{
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    line-height: 1.5;
    text-align: justify;
    margin-left: 12px;
    margin-right: 12px;
    
}
.tekstciemny1{
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    line-height: 1.5;
    text-align: justify;
    margin-left: 12px;
    margin-right: 12px;
    padding-bottom: 30px;
    
}
.row2 .social_icon,
.row2 .menu{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;}
        
.row2 .social_icon li,
.row2 .menu li{
list-style: none;}
        
.row2 .social_icon li a,
.row2 .menu li a{
    list-style: none;
    font-size: 29px;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.4s;}
        
.row2 .social_icon li a:hover{
    transform: translateY(-10px);}
        
.row2 .menu li a{
    list-style: none;
    font-size: 21px;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.4s;
    text-decoration: none;}
        
.row2 .menu li a:hover{
    list-style: none;
    font-size: 21px;
    color: #0f8484;}
        
.row2 p{
    color: #fff;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 400;}

.course-col{
    flex-basis: 90%;
    background-color: #34444E;
    border-radius: 10px;
    box-sizing: border-box;
    margin-left: 3px;
    margin-right: 3px;
    transition: 0.5s;
    cursor: pointer;
    padding: 20px 5px;}

.heroBTN{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 2px solid  red;
    font-size: 12px;
    font-weight: 500;
    background: transparent;
    position: relative;
    cursor: pointer;
    border-radius: 8px;
    width: 53px;
    transition: 0.5s;
    margin-top: 20px;
    padding: 3px;}
                                            
.heroBTN:hover{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background: transparent;
    font-weight: 600;}

.photo img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
    border: 1px solid #34444E;
    cursor: pointer;}
        
.photo img:hover{
    transform: scale(0.96);}

}

